
[CrewPlacement_01_Commander]
Type        	CrewPlacement
Name        	01_Commander
Job         	Commander
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_02_ATRiflemen1]
Type        	CrewPlacement
Name        	02_ATRiflemen1
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_03_Assistent_ATRiflemen1]
Type        	CrewPlacement
Name        	03_Assistent_ATRiflemen1
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_04_Assistent_ATRiflemen2]
Type        	CrewPlacement
Name        	04_Assistent_ATRiflemen2
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True



[CrewSet_Main]
Type        	CrewSet
Name        	Main
Crew01_CP   	01_Commander
Crew01_Job  	Commander
Crew01_Unit 	Data/Units/Human/ita/Afrika_Infantry
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Caporale
Crew01_R_Rank	Caporale
Crew01_V_Rank	Caporale
Crew01_E_Rank	Caporale
Crew01_N_BpSet1	ATRifle1
Crew01_R_BpSet1	ATRifle1
Crew01_V_BpSet1	ATRifle1
Crew01_E_BpSet1	ATRifle1
Crew02_CP   	02_ATRiflemen1
Crew02_Job  	Infantry
Crew02_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew02_N_Level	Novice
Crew02_R_Level	Regular
Crew02_V_Level	Veteran
Crew02_E_Level	Elite
Crew02_N_Rank	Caporale
Crew02_R_Rank	Caporale
Crew02_V_Rank	Caporale
Crew02_E_Rank	Caporale
Crew02_N_BpSet1	ATRifle1
Crew02_R_BpSet1	ATRifle1
Crew02_V_BpSet1	ATRifle1
Crew02_E_BpSet1	ATRifle1
Crew03_CP   	03_Assistent_ATRiflemen1
Crew03_Job  	Infantry
Crew03_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew03_N_Level	Novice
Crew03_R_Level	Regular
Crew03_V_Level	Veteran
Crew03_E_Level	Elite
Crew03_N_Rank	Soldato
Crew03_R_Rank	Soldato
Crew03_V_Rank	Soldato_selto
Crew03_E_Rank	Soldato_selto
Crew03_N_BpSet1	ATRifle2
Crew03_R_BpSet1	ATRifle2
Crew03_V_BpSet1	ATRifle2
Crew03_E_BpSet1	ATRifle2
Crew04_CP   	04_Assistent_ATRiflemen2
Crew04_Job  	Infantry
Crew04_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew04_N_Level	Novice
Crew04_R_Level	Novice
Crew04_V_Level	Regular
Crew04_E_Level	Veteran
Crew04_N_Rank	Soldato
Crew04_R_Rank	Soldato
Crew04_V_Rank	Soldato_selto
Crew04_E_Rank	Soldato_selto
Crew04_N_BpSet1	ATRifle2
Crew04_R_BpSet1	ATRifle2
Crew04_V_BpSet1	ATRifle2
Crew04_E_BpSet1	ATRifle2



[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False
